body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Basic-Graphics-Frame {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.ParaOverride-1 {
	margin-bottom:9px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-2 {
	margin-bottom:9px;
}
p.ParaOverride-3 {
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-4 {
	text-align:right;
}
p.ParaOverride-5 {
	margin-bottom:5px;
	text-align:center;
}
p.ParaOverride-6 {
	text-align:center;
}
p.ParaOverride-7 {
	margin-bottom:9px;
	text-align:center;
}
p.ParaOverride-8 {
	margin-bottom:7px;
	margin-left:18px;
}
p.ParaOverride-9 {
	margin-bottom:4px;
	margin-left:18px;
	margin-right:14px;
}
p.ParaOverride-10 {
	margin-bottom:7px;
	margin-left:18px;
	margin-right:14px;
}
p.ParaOverride-11 {
	margin-bottom:5px;
	margin-left:18px;
	margin-right:14px;
}
p.ParaOverride-12 {
	margin-bottom:7px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-13 {
	margin-bottom:7px;
	text-align:right;
}
p.ParaOverride-14 {
	margin-bottom:5px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-15 {
	margin-bottom:9px;
	text-align:right;
}
span.CharOverride-1 {
	color: #214b6e;
    font-family: "Open sans", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: bold;
}

span.CharOverride-4 {
	color:#214b6e;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:600;
	text-decoration:underline;
}
span.CharOverride-5 {
	color:#214b6e;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	text-transform:uppercase;
}
span.CharOverride-6 {
	color: #214b6e;
    font-family: "Open sans", sans-serif;
    font-size: 21px;
    font-style: normal;
    font-weight: 600;
}
span.CharOverride-7 {
	font-family:"Myriad Pro", sans-serif;
	font-size:6px;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-8 {
	color:#ffffff;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:2px;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-9 {
	color:#214b6e;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:16px;
	font-style:normal;
	font-weight:600;
	text-decoration:underline;
}
span.CharOverride-10 {
	font-family:"Myriad Pro Light", sans-serif;
	font-size:9px;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-11 {
	font-family:"Times Ten Roman", serif;
	font-size:39px;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	text-transform:none;
}
span.CharOverride-12 {
	font-family:"Times Ten Roman", serif;
	font-size:15px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-13 {
	font-family:"Times New Roman", serif;
	font-size:15px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-14 {
	color:#214b6e;
	font-family:"Myriad Pro", sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-15 {
	color:#ffffff;
	font-family:"Myriad Pro", sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
#_idContainer000 {
	display:inline-block;
	height:18px;
	position:relative;
	width:643px;
}
#_idContainer001 {
	display:inline-block;
	height:167px;
	width:600px;
}
#_idContainer002 {
	display:inline-block;
	height:1432px;
	position:relative;
	width:263px;
}
#_idContainer003 {
	display:inline-block;
	height:146px;
	width:111px;
}
#_idContainer007 {
	display:inline-block;
	height:0px;
	position:relative;
	width:223px;
}
#_idContainer010 {
	display:inline-block;
	height:78px;
	width:97px;
}
#_idContainer012 {
	display:inline-block;
	height:35px;
	width:97px;
}
#_idContainer016 {
	display:inline-block;
	height:62px;
	width:80px;
}
#_idContainer017 {
	display:inline-block;
	height:92px;
	width:62px;
}
#_idContainer030 {
	display:inline-block;
	height:159px;
	width:145px;
}
#_idContainer032 {
	display:inline-block;
	height:67px;
	width:80px;
}
#_idContainer033 {
	display:inline-block;
	height:65px;
	width:70px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	background-color:#000000;
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	border-width:0px;
}
div._idGenObjectStyleOverride-3 {
	background-color:#e6e7e8;
	border-width:0px;
}
div._idGenObjectStyleOverride-4 {
	border-width:1px;
}
div._idGenObjectStyleOverride-5 {
	background-color:#d1d3d4;
	border-color:#000000;
	border-width:1px;
        padding: 17px;        
    	margin-bottom: 16px;
}
div._idGenObjectStyleOverride-6 {
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
span.CharOverride-3 {
	font-family:"Open sans", sans-serif;
	font-size:15px;
	font-style:normal;
	font-weight:normal;
}
div#_idContainer006 {
    border-bottom: 2px solid #214b6e;
        min-height: 86px;
        margin-bottom: 12px;
}
span.CharOverride-2 {
    font-size: 15px;
    font-weight: bold;
    margin-top: 37px;
}
img._idContainer017.alignright.wp-image-642 {
    position: relative;
    top: -93px;
}
img._idGenObjectAttribute-1 {
    min-width: 0px !important;
    max-width: 107px !important;
    position: relative;
    top: -24px;
}
div#_idContainer005 {
    margin-bottom: 57px;
}
div#_idContainer009 {
    margin-top: 47px;
    margin-bottom: 168px;
}
div#_idContainer010 img {
    position: relative;
    top: 3px;
}
div#_idContainer012 img {
    position: relative;
    top: 3px;
}